if (!document.layers)
document.write('</div>')
function piao(id,startX,startY)
{
if(!startX)startX=0;
if(!startY)startY=0;
var ns = (navigator.appName.indexOf("Netscape") != -1);
var d = document;
function ml(id)
{
var el=d.getElementById?d.getElementById(id):d.all?d.all[id]:d.layers[id];
if(d.layers)el.style=el;
el.sP=function(x,y){this.style.left=x;this.style.top=y;};
el.x = startX;
if (y_pos=="top")
el.y = startY;
else{
el.y = ns ? pageYOffset + innerHeight : document.body.scrollTop + document.body.clientHeight;
el.y -= startY;
}
return el;
}
window.stayTopLeft=function()
{
if(ftlObj.style.display!='none')
{
if (y_pos=="top"){
var pY = ns ? pageYOffset : document.body.scrollTop;
ftlObj.y += (pY + startY - ftlObj.y)/2;
}
else{
var pY = ns ? pageYOffset + innerHeight : document.body.scrollTop + document.body.clientHeight;
ftlObj.y += (pY - startY - ftlObj.y)/2;
}
ftlObj.x=(x_pos=='left')?0:screen.width-ftlObj.offsetWidth;
ftlObj.sP(ftlObj.x, ftlObj.y);
}
setTimeout("stayTopLeft()",20);
};
var ftlObj = ml(id);
stayTopLeft();
};